package oving5.named;

public class Person1 {
	Person1(String s) {
	}

	public void setFullName(String s) {
	}

	public void setFamilyName(String s) {
	}

	public void setGivenName(String s) {
	}

	public String getFullName() {
		return "";
	}

	public String getFamilyName() {
		return "";
	}

	public String getGivenName() {
		return "";
	}

}
